
AH BRAKE (THAILAND) CO., LTD. - Project progress work #887

Parent project # 540 (Closed): [PJ240011]MT MOC IoT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

[Development] Modify the packing and shipping windows app and handy

11 Jan 2025 14:54 - Kittisak Isarapongporn

Status: Closed Start date: 07 Jan 2025

Priority: Normal Due date: 20 Jan 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 86.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

History

#1 - 11 Jan 2025 14:54 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 04 Nov 2025 16:05 - Siriwilai Chaiwattanaphon

- % Done changed from 10 to 100

#3 - 04 Nov 2025 16:06 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
